MAL-2024-4494

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/fоrmеditor/MAL-2024-4494.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4494
Published
2024-06-25T13:29:15Z
Modified
2024-06-25T13:29:15Z
Summary
Malicious code in FоrmЕditor (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / FоrmЕditor

Package

Name
FоrmЕditor
View open source insights on deps.dev
Purl
pkg:nuget/F%D0%BErm%D0%95ditor

Affected ranges

Affected versions

1.*

1.3.2.1